<?php
/** 
*
* ucp_digests.php [English]
*
* @package language
* @version $Id: v3_modules.xml 52 2007-12-09 19:45:45Z jelly_doughnut $
* @copyright (c) 2005 phpBB Group 
* @translator (c) ( FaresNB - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
					
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
						
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
		
global $config;
				
$lang = array_merge($lang, array(
	'DIGEST_ALL_FORUMS'					=> 'الكل',
	'DIGEST_AUTHOR'						=> 'الكاتب',
	'DIGEST_BOARD_LIMIT'				=> '%s (الحد الأقصى للمنتدى)',
	'DIGEST_BY'							=> 'بواسطة',
	'DIGEST_CONNECT_SOCKET_ERROR'		=> 'تعذر إجراء الاتصال مع الموقع phpBB Smartfeed بسبب الخطأ : <br />%s',
	'DIGEST_COUNT_LIMIT'				=> 'العدد الأقصى للمشاركات في النشرة البريدية',
	'DIGEST_COUNT_LIMIT_EXPLAIN'		=> 'أدخل عدد أكبر من الصفر إذا كنت تريد تحديد عدد المشاركات في النشرة البريدية.',
	'DIGEST_CURRENT_VERSION_INFO'		=> 'أنت تستخدم النسخة <strong>%s</strong>',
	'DIGEST_DAILY'						=> 'يومياً',
	'DIGEST_DATE'						=> 'التاريخ',
	'DIGEST_DISABLED_MESSAGE'			=> 'لتفعيل الحقول , اختر الإعدادات الأساسية و نوع النشرة البريدية',
	'DIGEST_DISCLAIMER'					=> 'ترسل هذه النشرة البريدية إلى الأعضاء المسجلين في منتديات <a href="%s">%s</a>. بإمكانك تغيير أو حذف اشتراكك من <a href="%sucp.%s"> لوحة تحكم المستخدم </a>. إذا كان لديك أسئلة أو تعليقات على تنسيق هذه النشرة البريدية الرجاء إرسالها إلى <a href="mailto:%s">%s مدير الموقع </a>',
	'DIGEST_EXPLANATION'				=> 'النشرات البريدية هي ملخصات ترسل في البريد حول المشاركات هنا و التي ترسل إليك بشكل دوري . يمكن أن ترسل النشرات البريدية بشكل يومي , أسبوعي أو شهري في ساعة ما من شهر ما أنت تختاره . باستطاعتك تحديد منتديات معينة لتستقبل الملخصات عنها ( اختر ذلك من , إختيار المشاركات ) , أو بإمكانك اختيار استلام كل الرسائل لكل المنتديات المسموح لك بدخولها كما هو الحال افتراضياً . و بإمكانك , بالطبع , إلغاء اشتراكك من النشرة البريدية في أي وقت كان و ذلك بالرجوع ببساطة إلى هذه الصفحة . يجد معظم المستخدمين أن النشرات البريدية مفيدة جداً . نشجعك على تجريبها !',
	'DIGEST_FILTER_ERROR'				=> "تم طلب mail_digests.$phpEx مع user_digest_filter_type = %s غير صالح !",
	'DIGEST_FILTER_FOES'				=> 'حذف المشاركات في قائمة التجاهل',
	'DIGEST_FILTER_TYPE'				=> 'أنواع المشاركات في النشرة البريدية',
	'DIGEST_FORMAT_ERROR'				=> "تم طلب mail_digests.$phpEx مع user_digest_filter_type %s غير صالح !",
	'DIGEST_FORMAT_FOOTER' 				=> 'تنسيق النشرة البريدية:',
	'DIGEST_FORMAT_HTML'				=> 'HTML',
	'DIGEST_FORMAT_HTML_EXPLAIN'		=> 'سيزود HTML التنسيق لـ BBCodeو التواقيع ( إذا كان مسوح ) . يُطبق ملف الـ CSS الخاص بستايلك إذا كان برنامج بريدك الالكتروني يسمح بذلك',
	'DIGEST_FORMAT_HTML_CLASSIC'		=> 'HTML كلاسيكي',
	'DIGEST_FORMAT_HTML_CLASSIC_EXPLAIN'	=> 'يشبه HTML إلا أن ردود الموضوع تندرج ضمن جداول',
	'DIGEST_FORMAT_PLAIN'				=> 'HTML بسيط ',
	'DIGEST_FORMAT_PLAIN_EXPLAIN'		=> 'الـ HTML البسيط لا يطبق فيه الاستايلات أو الألوان',
	'DIGEST_FORMAT_PLAIN_CLASSIC'		=> 'HTML بسيط كلاسيكي',
	'DIGEST_FORMAT_PLAIN_CLASSIC_EXPLAIN'	=> 'يشبه HTML البسيط إلا أن ردود المواضيع تندرج ضمن جداول',
	'DIGEST_FORMAT_STYLING'				=> 'استايل النشرة البريدية',
	'DIGEST_FORMAT_STYLING_EXPLAIN'		=> 'الرجاء ملاحظة أن الاستايل المستعرض يعتمد في الحقيقة على إمكانيات برنامج بريدك الالكتروني . حرك مؤشرك على نوع الاستايل لتتعلم أكثر حول كل تنسيق',
	'DIGEST_FORMAT_TEXT'				=> 'نص',
	'DIGEST_FORMAT_TEXT_EXPLAIN'		=> 'HTML لن يظهر في النشرة البريدية . سيتم عرض نص فقط ',
	'DIGEST_FREQUENCY'					=> 'نوع النشرة البريدية المطلوب',
	'DIGEST_FREQUENCY_EXPLAIN'			=> "ترسل النشرات البريدية الأسبوعية في %s . و ترسل النشرات البريدية الشهرية في أول الشهر . يستخدم التوقيت العالمي لتحديد يوم الأسبوع",
	'DIGEST_INSTALL_MOD_CONFIRM'		=> 'أرغب بتنصيب النشرات البريدية',
	'DIGEST_INTRODUCTION' 				=> 'يوجد هنا النشرة البريدية الأخيرة للمشاركات المُرسلة على منتديات %s . أهلا بك في الحوار و المناقشة !',
	'DIGEST_LASTVISIT_RESET'			=> 'أعد تاريخ زيارتي الأخيرة إلى تاريخ إرسال النشرة البريدية',
	'DIGEST_LATEST_VERSION_INFO'		=> 'آخر إصدار متوفر <strong>%s</strong> .',
	'DIGEST_LINK'						=> 'الرابط',
	'DIGEST_MAIL_FREQUENCY' 			=> 'تحديد النشرة البريدية',
	'DIGEST_MARK_READ'					=> 'إعتبر المواضيع مقروءة عندما تظهر في النشرة البريدية',
	'DIGEST_MAX_SIZE'					=> 'الحد الأعلى للكلمات التي تعرض في المشاركة',
	'DIGEST_MAX_SIZE_EXPLAIN'			=> 'ملاحظة : لضمان تناسق الاستايل , إذا ظهرت المشاركة ناقصة , فإن تنسيقات HTML سيتم إزالتها من المشاركة .',
	'DIGEST_MAX_WORDS_NOTIFIER'			=> '... ',
	'DIGEST_MIN_SIZE'					=> 'الحد الأدنى المطلوب من الكلمات في المشاركة للظهور في النشرة البريدية',
	'DIGEST_MIN_SIZE_EXPLAIN'			=> 'إذا تم ترك هذا الفراغ أو إعادته للصفر 0 , فإنه سيتم تضمين نص المشاركات ذات بأي عدد من الكلمات',
	'DIGEST_MONTHLY'					=> 'شهرياً',
	'DIGEST_NEW'						=> 'جديد',
	'DIGEST_NEW_POSTS_ONLY'				=> 'عرض المشاركات الأخيرة فقط',
	'DIGEST_NEW_POSTS_ONLY_EXPLAIN'		=> 'سترشح أي مشاركات تم إرسالها قبل تاريخ و توقيت زيارتك الأخيرة للمنتدى . إذا كنت تزور المنتدى كثيراً و تقرأ معظم المشاركات , فإن هذا سيمنع مشاركات زائدة من الظهور في نشرتك البريدية . و قد يعني أيضاً أنك قد لا تلحظ بعض المشاركات التي لم تقرأها في المنتديات',
	'DIGEST_NO_CONSTRAINT'				=> 'غير محدد',
	'DIGEST_NO_FORUMS_CHECKED' 			=> 'يجب أن تختار منتدى واحد على الأقل',
	'DIGEST_NO_LIMIT'					=> 'لا يوجد حد',
	'DIGEST_NO_POSTS'					=> 'لا يوجد مشاركات جديدة',
	'DIGEST_NO_PRIVATE_MESSAGES'		=> 'ليست لديك رسائل خاصة جديدة أو غير مقروءة.',
	'DIGEST_NONE'						=> 'لا شيء ( غير مشترك )',
	'DIGEST_ON'							=> 'في',
	'DIGEST_POST_TEXT'					=> 'نص المشاركة', 
	'DIGEST_POST_TIME'					=> 'وقت المشاركة', 
	'DIGEST_POST_SIGNATURE_DELIMITER'	=> '<br />____________________<br />', // ضع هنا أي رمز ( تأكد أن XHTML صحيح ) تريد استخدامه لتمييز نهاية الرد من بداية خط التوقيع
	'DIGEST_POSTS_TYPE_ANY'				=> 'كل المشاركات',
	'DIGEST_POSTS_TYPE_FIRST'			=> 'المشاركة الأولى من المواضيع فقط',
	'DIGEST_POWERED_BY'					=> 'Powered by',
	'DIGEST_PRIVATE_MESSAGES_IN_DIGEST'	=> 'أضف رسائلي الخاصة الغير مقروءة',
	'DIGEST_PUBLISH_DATE'				=> 'أنشئت النشرة البريدية بشكل محدد لك في %s',
	'DIGEST_REMOVE_YOURS'				=> 'إزالة مشاركاتي',
	'DIGEST_ROBOT'						=> 'محرك بحث',
	'DIGEST_SALUTATION' 				=> 'عزيزي',
	'DIGEST_SELECT_FORUMS'				=> 'إضافة المشاركات لهذه المنتديات',
	'DIGEST_SELECT_FORUMS_EXPLAIN'		=> 'الرجاء ملاحظة أن الأقسام و المنتديات المعروضة هي المسموح لك بقراءتها فقط . يُعطل اختيار المنتدى عندما تقوم باختيار المواضيع المضافة إلى المفضلة فقط .',
	'DIGEST_SEND_HOUR' 					=> 'ساعة الإرسال',
	'DIGEST_SEND_HOUR_EXPLAIN'			=> 'يستند وقت وصول النشرة البريدية على النظام الصيفي و منطقة التوقيت الذي يتم تحديده في لوحة الإعدادات الخاصة بك.',
	'DIGEST_SEND_IF_NO_NEW_MESSAGES'	=> 'أرسل النشرة البريدية في حال عدم وجود رسائل جديدة : ',
	'DIGEST_SEND_ON_NO_POSTS'	 		=> 'أرسل النشرة البريدية في حال عدم وجود مشاركات جديدة',
	'DIGEST_SHOW_MY_MESSAGES' 			=> 'إظهار مشاركاتي في النشرة البريدية:',
	'DIGEST_SHOW_NEW_POSTS_ONLY' 		=> 'إظهار المشاركات الجديدة فقط',
	'DIGEST_SHOW_PMS' 					=> 'إظهار رسائلي الخاصة',
	'DIGEST_SIZE_ERROR'					=> "هذا الحقل مطلوب . يجب إدخال عدد صحيح , أقل من أو يساوي الحد الأقصى المسموح من قِبل مدير المنتدى . الحد الأقصى المسموح هو %s , إذا كانت القيمة 0 , فهذا يعني أنه لا يوجد حد",
	'DIGEST_SIZE_ERROR_MIN'				=> 'يجب إدخال عدد صحيح أو ترك الحقل فارغ . إذا كانت القيمة 0 , فهذا يعني أنه لا يوجد حد. ',
	'DIGEST_SOCKET_FUNCTIONS_DISABLED'	=> 'خصائص الـ Socket معطلة حالياً.',
	'DIGEST_SORT_BY'					=> 'ترتيب نوع المشاركة',
	'DIGEST_SORT_BY_ERROR'				=> "تم طلب mail_digests.$phpEx مع user_digest_sortby = %s غير صالح ! ",
	'DIGEST_SORT_BY_EXPLAIN'			=> 'كل النشرات البريدية مرتبة حسب القسم ثم حسب المنتدى , كما هي معروضة في واجهة المنتدى . تُطبق خيارات الفرز على كيفية عرض المشاركات ضمن المواضيع . الترتيب المعتاد  هو الترتيب الأساسي المستخدم من قبل phpBB 2 , و هو وقت إرسال الموضوع الأخير ( تنازلياً ) ثم حسب وقت الإرسال ضمن الموضوع .',
	'DIGEST_SORT_FORUM_TOPIC'			=> 'الترتيب الإفتراضي',
	'DIGEST_SORT_FORUM_TOPIC_DESC'		=> 'الترتيب الإفتراضي , آخر الردود أولاً',
	'DIGEST_SORT_POST_DATE'				=> 'من الأقدم إلى الأحدث ',
	'DIGEST_SORT_POST_DATE_DESC'		=> 'من الأحدث إلى الأقدم',
	'DIGEST_SORT_USER_ORDER'			=> 'استخدم إعدادات عرض المنتدى',
	'DIGEST_SQL_PMS'					=> 'SQL مستخدم من أجل الرسائل الخاصة لـ %s : % s',
	'DIGEST_SQL_PMS_NONE'				=> 'لا يوجد SQL مستخدم لـ private_messages لـ %s لأن المستخدم اختار عدم عرض الرسائل الخاصة في النشرة البريدية ',
	'DIGEST_SQL_POSTS_USERS'			=> 'SQL مستخدم من أجل المشاركات لـ %s : %s',
	'DIGEST_SQL_USERS'					=> 'SQL مستخدم لتحصيل المستخدمين المستقبلين للنشرة البريدية : %s',
	'DIGEST_SUBJECT_LABEL'				=> 'الموضوع',
	'DIGEST_SUBJECT_TITLE'				=> 'النشرة البريدية %s %s ',
	'DIGEST_TIME_ERROR'					=> "قام mail_digests.$phpEx بحساب نشرة بساعة سيئة لإرسال النشرة البريدية لـ %s",
	'DIGEST_TOTAL_POSTS'				=> 'إجمالي عدد المشاركات في هذه النشرة البريدية :',
	'DIGEST_TOTAL_UNREAD_PRIVATE_MESSAGES'	=> 'إجمالي عدد الرسائل الخاصة الغير مقروءة:',
	'DIGEST_UNREAD'						=> 'الغير مقروء',
	'DIGEST_UPDATED'					=> 'تم حفظ إعدادات نشرتك البريدية',
	'DIGEST_USE_BOOKMARKS'				=> 'المواضيع المضافة للمفضلة فقط',
	'DIGEST_VERSION_NOT_UP_TO_DATE'		=> 'ملاحظة المدير : هذا الإصدار من برنامج النشرات البريدية ليس حديث . التحديث متوفرة على <a href="%s"> موقع النشرات البريدية </a>.',
	'DIGEST_VERSION_UP_TO_DATE'			=> 'هذا هو الإصدار الأحدث من برنامج النشرات البريدية , لا يوجد تحديثات . ',
	'DIGEST_WEEKDAY' => array(
		0	=> 'الأحد',
		1 	=> 'الاثنين',
		2	=> 'الثلاثاء',
		3	=> 'الأربعاء',
		4	=> 'الخميس',
		5	=> 'الجمعة',
		6	=> 'السبت'),
	'DIGEST_WEEKLY'						=> 'أسبوعياً',
	'DIGEST_YOU_HAVE_PRIVATE_MESSAGES' 	=>	'لديك رسائل خاصة',
	'DIGEST_YOUR_DIGEST_OPTIONS' 		=> 'خيارات نشرتك البريدية :',
	'S_DIGEST_TITLE'					=> $config['digests_digests_title'],
	'UCP_DIGESTS_MODE_ERROR'			=> 'تم إلغاء النشرات البريدية بتنسيق غير صالح من %s',
				
));
			
?>